## ros-eloquent-gpsd-client 1.0.4

=== debian/changelog ===
ros-eloquent-gpsd-client (1.0.4-1bionic) bionic; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 14 Aug 2020 05:00:00 -0000

ros-eloquent-gpsd-client (1.0.3-1bionic) bionic; urgency=high

  * Foxy support (#29 <https://github.com/swri-robotics/gps_umd/issues/29>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Wed, 10 Jun 2020 05:00:00 -0000

ros-eloquent-gpsd-client (1.0.2-1bionic) bionic; urgency=high

  * Fix for gpsd-3.19 compatibility (#26 <https://github.com/swri-robotics/gps_umd/issues/26>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Thu, 05 Mar 2020 06:00:00 -0000

ros-eloquent-gpsd-client (1.0.1-1bionic) bionic; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 05 Mar 2020 06:00:00 -0000

ros-eloquent-gpsd-client (1.0.0-1bionic) bionic; urgency=high

  * Support ROS2 (#24 <https://github.com/pjreed/gps_umd/issues/24>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Fri, 04 Oct 2019 05:00:00 -0000

ros-eloquent-gpsd-client (0.3.0-1bionic) bionic; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 03 Oct 2019 05:00:00 -0000

ros-eloquent-gpsd-client (0.2.0-1bionic) bionic; urgency=high

  * Add include for <cmath> in gpsd_client
  * Add parameter to set frame_id.
  * Contributors: Kris Kozak, P. J. Reed

 -- P. J. Reed <preed@swri.org>  Thu, 16 Nov 2017 06:00:00 -0000

ros-eloquent-gpsd-client (0.1.9-1bionic) bionic; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 08 May 2017 05:00:00 -0000

ros-eloquent-gpsd-client (0.1.8-1bionic) bionic; urgency=high

  * Use pre-processor defines to handle different libgps API versions
    Fixes #1 <https://github.com/swri-robotics/gps_umd/issues/1>
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Mon, 31 Oct 2016 05:00:00 -0000

ros-eloquent-gpsd-client (0.1.7-1bionic) bionic; urgency=high

  * Fix a segfault when there is no GPS fix: time will be NaN which causes the ROS timestamp message to throw a Boost rounding exception.
  * Contributors: Stuart Alldritt

 -- P. J. Reed <preed@swri.org>  Thu, 08 May 2014 05:00:00 -0000
