=== debian/control ===
Source: ros-eloquent-gpsd-client
Section: misc
Priority: optional
Maintainer: P. J. Reed <preed@swri.org>
Build-Depends: debhelper (>= 9.0.0), libgps-dev, pkg-config, ros-eloquent-ament-cmake, ros-eloquent-gps-msgs, ros-eloquent-rclcpp, ros-eloquent-rclcpp-components, ros-eloquent-sensor-msgs, ros-eloquent-ros-workspace
Homepage: http://ros.org/wiki/gpsd_client
Standards-Version: 3.9.2

Package: ros-eloquent-gpsd-client
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgps-dev, pkg-config, ros-eloquent-gps-msgs, ros-eloquent-rclcpp, ros-eloquent-rclcpp-components, ros-eloquent-sensor-msgs, ros-eloquent-ros-workspace
Description: connects to a GPSd server and broadcasts GPS fixes using the NavSatFix message
